Користувачі Google Chrome повинні зробити це якомога швидше


Індійська комп’ютерна група реагування на надзвичайні ситуації (CERT) виявила загрозливу вразливість в Google Chrome.
Індійський CERT отримав величезну кількість повідомлень про проблеми з браузером Google Chrome. Більшість з них стосуються небезпечної уразливості, пов’язаної з можливістю виконання запитаного коду, що може призвести до крадіжки особистих даних, паролів, заміні інших сайтів або навіть до повного захоплення браузера.
Дослідники повідомляють, що цей недолік в першу чергу зачіпає Google Chrome у версії до 81.0.4044.138-1.
Тому всі користувачі повинні якомога швидше оновити браузер.
                



Источник – hi-tech.news

Leave a Reply

Your email address will not be published. Required fields are marked *